Subject: Re: Emacs should use socklen_t for socket lengths

From: Paul Eggert <[email-masked]>
Date: Sun, 20 Mar 2011 11:34:48 -0700

On 03/20/2011 11:08 AM, Eli Zaretskii wrote:
> I don't understand Bruno's comments.  He probably thinks that the
> Windows build uses the Posix configury

My understanding of his comments is that he was thinking about
building Emacs under Cygwin and/or Mingw, and that it's those ports
these fixes are designed for, not the native MS-Windows port.

> So it looks like all we need to do for the native Windows build is
> define socket_t and that's it.  Or did I miss something?

Not as far as I know.